# CreateRoleReq

Package io.milvus.v2.service.rbac.request

## Class CreateRoleReq

- java.lang.Object
- - io.milvus.v2.service.rbac.request.CreateRoleReq

    public class CreateRoleReq
    extends java.lang.Object

### Constructor Summary

Constructors
`CreateRoleReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CreateRoleReq

    public CreateRoleReq()